Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[gelöst] Vivaldi spielt keine "Facebook"-Videos

Alles rund um das Thema Multimedia unter Linux

Moderator: Moderatoren

Antworten
admine
Administrator
Administrator
Beiträge: 8783
Registriert: 15. Feb 2004, 21:13
Kontaktdaten:

[gelöst] Vivaldi spielt keine "Facebook"-Videos

Beitrag von admine » 14. Okt 2018, 13:48

thio hat geschrieben:
9. Okt 2018, 21:24
Funktioniert mittlerweile :-)
Ich habe das gleiche Problem mit Vivaldi seit es ein Update gab :(
Was war denn nun die Lösung? :???:
..:: unser Linux-Club-Wiki ::..
-------------------------
..:: Deutsche Mugge ::..
-------------------------

Werbung:
Sauerland
Guru
Guru
Beiträge: 3248
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: [gelöst]Re: Opera spielt keine "Facebook"-Videos

Beitrag von Sauerland » 14. Okt 2018, 14:38

admine hat geschrieben:
14. Okt 2018, 13:48
thio hat geschrieben:
9. Okt 2018, 21:24
Funktioniert mittlerweile :-)
Ich habe das gleiche Problem mit Vivaldi seit es ein Update gab :(
Was war denn nun die Lösung? :???:
Wahrscheinlich die Umstellung einiger Pakete auf Packman.
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

admine
Administrator
Administrator
Beiträge: 8783
Registriert: 15. Feb 2004, 21:13
Kontaktdaten:

Re: [gelöst]Opera spielt keine "Facebook"-Videos

Beitrag von admine » 14. Okt 2018, 14:47

Ich hatte das Problem auch im Vivladi-Forum gepostet.
Da wurde mir erklärt, dass das richtige Video-Codec bei Vivaldi und Linux fehlen würde.
Nur wie komm ich zu Diesen? :???:

Link zum Thread:
https://forum.vivaldi.net/topic/31216/k ... tube-linux

Die Hilfe brachte leider nur eine Fehlermeldung:

Code: Alles auswählen

curl -Lr1078- vvld.in/lm64 | tar xJ -C ~ --wildcards \*libffmpeg\.so --xform 's,.*/,.local/lib/'
tar: Invalid transform expression
Try 'tar --help' or 'tar --usage' for more information.
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0 1076k    0  5449    0     0  18597      0  0:00:59 --:--:--  0:00:59 18597
curl: (23) Failed writing body (0 != 5449)
..:: unser Linux-Club-Wiki ::..
-------------------------
..:: Deutsche Mugge ::..
-------------------------

Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5174
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: [gelöst]Opera spielt keine "Facebook"-Videos

Beitrag von tomm.fa » 14. Okt 2018, 15:05

Und

Code: Alles auswählen

zypper se -si libav ffmpeg
ergibt was?
Welche Distribution und Repositorien?
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

admine
Administrator
Administrator
Beiträge: 8783
Registriert: 15. Feb 2004, 21:13
Kontaktdaten:

Re: Vivaldi spielt keine "Facebook"-Videos

Beitrag von admine » 14. Okt 2018, 16:01

Ich hab gerdae mal ein Upgrade über das Packman-Repo laufen lassen. Da wurde einiges an Systempaketen auf Packman umgestellt.
Allerdings ist das Problem noch immer vorhanden :(
System openSUSE Leap 42.3 und diese Repos:

Code: Alles auswählen

#  | Alias               | Name                    | Aktiviert | GPG-Überprüfung | Aktualisierung | URI                                                                           
---+---------------------+-------------------------+-----------+-----------------+----------------+-------------------------------------------------------------------------------
 1 | KDE:Extra           | KDE:Extra               | Ja        | (r ) Ja         | Ja             | http://download.opensuse.org/repositories/KDE:/Extra/openSUSE_Leap_42.3/      
 2 | LibreOffice         | LibreOffice             | Ja        | (r ) Ja         | Ja             | http://download.opensuse.org/repositories/LibreOffice:/6.0/openSUSE_Leap_42.3/
 3 | MediathekView       | MediathekView           | Ja        | (r ) Ja         | Ja             | http://download.opensuse.org/repositories/home:/ecsos/openSUSE_Leap_42.3/     
 4 | Packman             | Packman Repository      | Ja        | (r ) Ja         | Ja             | http://ftp.gwdg.de/pub/linux/packman/suse/openSUSE_Leap_42.3/                 
 5 | repo-non-oss        | openSUSE-Non-Oss        | Ja        | (r ) Ja         | Ja             | http://download.opensuse.org/distribution/leap/42.3/repo/non-oss/             
 6 | repo-oss            | openSUSE-Oss            | Ja        | (r ) Ja         | Ja             | http://download.opensuse.org/distribution/leap/42.3/repo/oss/                 
 7 | repo-source         | openSUSE-Source         | Ja        | (r ) Ja         | Ja             | http://download.opensuse.org/source/distribution/leap/42.3/repo/oss/          
 8 | repo-update         | openSUSE-Update-Oss     | Ja        | (r ) Ja         | Ja             | http://download.opensuse.org/update/leap/42.3/oss/                            
 9 | repo-update-non-oss | openSUSE-Update-Non-Oss | Ja        | (r ) Ja         | Ja             | http://download.opensuse.org/update/leap/42.3/non-oss/

Code: Alles auswählen

zypper se -si libav ffmpeg
S  | Name                   | Typ   | Version           | Arch   | Repository        
---+------------------------+-------+-------------------+--------+-------------------
i+ | chromium-ffmpeg-extra  | Paket | 64.0.3282.134-7.3 | x86_64 | Packman Repository
i  | ffmpeg-3               | Paket | 3.4.4-9.4         | x86_64 | Packman Repository
i  | ffmpegthumbs           | Paket | 17.04.2-1.1       | x86_64 | openSUSE-Oss      
i+ | libavahi-client3       | Paket | 0.6.32-3.5        | x86_64 | openSUSE-Oss      
i+ | libavahi-client3-32bit | Paket | 0.6.32-3.5        | x86_64 | openSUSE-Oss      
i+ | libavahi-common3       | Paket | 0.6.32-3.5        | x86_64 | openSUSE-Oss      
i+ | libavahi-common3-32bit | Paket | 0.6.32-3.5        | x86_64 | openSUSE-Oss      
i+ | libavahi-core7         | Paket | 0.6.32-3.5        | x86_64 | openSUSE-Oss      
i+ | libavahi-glib1         | Paket | 0.6.32-3.3        | x86_64 | openSUSE-Oss      
i  | libavahi-gobject0      | Paket | 0.6.32-3.3        | x86_64 | openSUSE-Oss      
i  | libavc1394-0           | Paket | 0.5.4-18.3        | x86_64 | openSUSE-Oss      
i+ | libavcodec56           | Paket | 2.8.15-9.3        | x86_64 | Packman Repository
i+ | libavcodec57           | Paket | 3.4.4-9.4         | x86_64 | Packman Repository
i  | libavcodec58           | Paket | 4.0.2-21.2        | x86_64 | Packman Repository
i  | libavdevice57          | Paket | 3.4.4-9.4         | x86_64 | Packman Repository
i  | libavdevice58          | Paket | 4.0.2-21.2        | x86_64 | Packman Repository
i  | libavfilter6           | Paket | 3.4.4-9.4         | x86_64 | Packman Repository
i  | libavfilter7           | Paket | 4.0.2-21.2        | x86_64 | Packman Repository
i+ | libavformat56          | Paket | 2.8.15-9.3        | x86_64 | Packman Repository
i+ | libavformat57          | Paket | 3.4.4-9.4         | x86_64 | Packman Repository
i  | libavformat58          | Paket | 4.0.2-21.2        | x86_64 | Packman Repository
i  | libavresample3         | Paket | 3.4.4-9.4         | x86_64 | Packman Repository
i  | libavresample4         | Paket | 4.0.2-21.2        | x86_64 | Packman Repository
i+ | libavutil54            | Paket | 2.8.15-9.3        | x86_64 | Packman Repository
i+ | libavutil55            | Paket | 3.4.4-9.4         | x86_64 | Packman Repository
i  | libavutil56            | Paket | 4.0.2-21.2        | x86_64 | Packman Repository
EDIT: ich hab den Thread mal geteilt mit editiertem Betreff.
..:: unser Linux-Club-Wiki ::..
-------------------------
..:: Deutsche Mugge ::..
-------------------------

admine
Administrator
Administrator
Beiträge: 8783
Registriert: 15. Feb 2004, 21:13
Kontaktdaten:

Re: Vivaldi spielt keine "Facebook"-Videos

Beitrag von admine » 14. Okt 2018, 17:49

Die Lösung:

Letztendlich musste eine alte Installation von "chromium-ffmpeg-extra" deinstalliert werden
und endgültig half der Tausch der libffmpeg.so in /usr/lib64/vivaldi/lib/ in eine der 69er-Version.

Alles nachzulesen im oben verlinkten Thread zum Vivaldi-Forum.

Danke fürs Mitdenken :)
..:: unser Linux-Club-Wiki ::..
-------------------------
..:: Deutsche Mugge ::..
-------------------------

Antworten